[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:07838] XEmacs configure error


井上裕寿です。
xemacs2.0.67をUNIX USERS NO.63 からインストールするも
./configureで下記のとおり、エラーになります。
vineのcompilerの問題のようですが、どうすればいいかわかりません。
どなたか、ご存知ないでしょうか。(\はバックスラッシュの意です。)
パラメタ指定なくても同じでした。
(vineもUNIX USERS NO.63のものです。1.0β?)

 ./configure i386-*-linux \
--site-libraries=/usr/local/lib \
--site-includes=/usr/local/include \
--with-gnu-make --with-mule \
--with-canna --with-xfs --with-clash-detection \
--lockdir=/var/run/xemacs/lock


*** PANIC *** The C compiler can no longer build working executables.
*** PANIC *** Please examine the tail of config.log for runtime errors.
*** PANIC *** The most likely reason for this problem is that configure
*** PANIC *** links with shared libraries, but those libraries cannot be
*** PANIC *** found at run time.
*** PANIC ***
*** PANIC *** On a Linux system, edit /etc/ld.so.conf and re-run ldconfig.
*** PANIC *** On other systems, try telling configure where to find the
*** PANIC *** shared libraries using the --site-runtime-libraries option
*** PANIC ***
*** PANIC *** Another way to shoot yourself in the foot is to specify
*** PANIC *** --with-FEATURE when FEATURE is not actually installed
*** PANIC *** on your system.  Don't do that.

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: